<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 5</title>
</head>
<body>
	<script language="JavaScript" type="text/javascript">
		document.write("Bienvenido a mi pagina Web");
		alert("Hola");
	</script>
</body>
</html>